.section-topics {
    background-color: #526041;
}

.section-header_topics {
    color: #eaebe6;
    margin-bottom: 31px;
}


.section-topics-lists {
    display: flex;
    flex-direction: column;
    gap: 10px
}


.section-topics-list {
    max-width: 1065px;
    margin: 0 auto;
    position: relative;
}

.section-topics-list__line {
    border-width: 2px;
    border-style: solid;
    border-color: #eaebe6;
    width: 1064px;
    height: 0px;
    margin-bottom: 41px;
}

.section-topics-list__header {
    font-family: var(--font-family);
    font-weight: var(--fw-regular);
    font-size: var(--fs-heading-sm);
    line-height: var(--lh-heading-tight);
    letter-spacing: var(--ls-heading-md);
    color: #eaebe6;
    margin-bottom: 40px;
}

.section-topics-list__ul {
    font-family: var(--second-family);
    font-weight: var(--fw-medium);
    font-size: var(--fs-base);
    line-height: var(--lh-lead);
    color: #eaebe6;
    display: flex;
    flex-direction: column;
    gap: 15px;
    list-style-position: inside;
    padding-left: 0;
    animation-name: fade;
    animation-duration: 1s;
    margin-bottom: 30px;
}

.section-topics-list__button {
    background: transparent;
    border: none;
    position: absolute;
    top: 46px;
    right: 22px;
    transition: transform 0.6s ease;
    transform-origin: center;
}

.section-topics-list__button:hover {
    opacity: 0.5;
}

.section-topics-list__button img {
    width: 100%;
    height: auto;
}

.section-topics-list__button_flipped {
    transform: rotate(180deg);
}

.section-topics-list__ul_hidden {
    display: none;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@media (max-width: 1350px) {
    .section-header_topics {
        margin-bottom: 6px;
    }

    .section-topics-list__line {
        border-width: 1px;
        width: 331px;
        margin-bottom: 13px;
    }

    .section-topics-list {
        max-width: 331px;
        margin: 0 auto;
        position: relative;
    }

    .section-topics-list__button {
        top: 20px;
        right: 0px;
        width: 19px;
        height: 21px;
    }

    .section-topics-list__header {
        margin-bottom: 20px;
    }

}